Loading...
Searching...
No Matches
Magick::qualityImage Class Reference

## Public Member Functions

| qualityImage (const size_t quality_)
void | operator() (Image &image_) const

## Private Attributes

size_t | _quality

## Detailed Description

Definition at line 1637 of file STL.h.

## Constructor & Destructor Documentation

## qualityImage()

Magick::qualityImage::qualityImage | ( | const size_t | quality_ | ) |

Definition at line 1473 of file STL.cpp.

: _quality( quality_ )
{
}

## Member Function Documentation

## operator()()

void Magick::qualityImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 1477 of file STL.cpp.

{
image_.quality( _quality );
}

## Field Documentation

## _quality

size_t Magick::qualityImage::_quality

private

Definition at line 1645 of file STL.h.

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp